Thursday, December 10, 2015

Recent announcement on .Net Fx

In one of the recently made announcements, Microsoft decided to end support for
few of the .Net frameworks .Net 4, 4.5 and 4.5.1 on January 12, 2016. Apart
from these, rest of the frameworks will still be supported till further notice.
If your application is using any of these mentioned versions then you can run
those applications on the later .Net framework because those have compatibility
using quirking. More information of .Net framework migration can be found here.

No comments:

Post a Comment